.gfg-root{width:100%;height:auto;position:relative;overflow:hidden;text-align:center;font-family:"Arial", sans-serif;font-size:12px;border:1px solid #BCCDF0;}
.gfg-title{font-size:14px;font-weight:bold;color:#3366cc;background-color:#E5ECF9;line-height:1.4em;overflow:hidden;white-space:nowrap;}
.gfg-title a{color:#3366cc;}
.gfg-subtitle{font-size:12px;font-weight:bold;color:#3366cc;background-color:#E5ECF9;line-height:1.4em;overflow:hidden;white-space:nowrap;margin-bottom:5px;}
.gfg-subtitle a{color:#3366cc;}
.gfg-entry{background-color:white;width:100%;height:6.9em;position:relative;overflow:hidden;text-align:left;margin-top:3px;}
.gfg-root .gfg-entry .gf-result{position:relative;background-color:white;width:auto;height:100%;padding-left:20px;padding-right:5px;}
.gfg-list{position:relative;overflow:hidden;text-align:left;margin-bottom:5px;}
.gfg-listentry{line-height:1.5em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;padding-left:15px;padding-right:5px;margin-left:5px;margin-right:5px;}
.gfg-listentry-odd{background-color:#F6F6F6;}
.gfg-listentry-even{}
.gfg-listentry-highlight{background-image:url('garrow.gif');background-repeat:no-repeat;background-position:center left;}
.gfg-root .gfg-entry .gf-result .gf-title{font-size:14px;line-height:1.2em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;margin-bottom:2px;}
.gfg-root .gfg-entry .gf-result .gf-snippet{height:3.8em;color:#000000;margin-top:3px;}
.gfg-collapse-href{float:left;}
.clearFloat{clear:both;}